{
    "dc_identifier": "nl.mnre1130.2j.2023.507",
    "dc_title": "Verkenning Primaire Fossiele Grondstoffenheffing",
    "dc_type": "2j",
    "dc_description": "Verkennend onderzoek naar een primaire fossiele grondstoffenheffing. In deze verkenning is gekeken naar de haalbaarheid en effectiviteit van het belasten van niet-energetisch gebruik van fossiele grondstoffen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-56027946a30681dca58b23e1f2cdefbd41a5bb9d/2",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "kenniseconomie",
    "foi_decisionDate": "2023-04-30",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2023-05-17",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2023.507.doc.1",
            "dc_title": "verkenning-primaire-fossiele-grondstofheffing",
            "foi_fileName": "verkenning-primaire-fossiele-grondstofheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-56027946a30681dca58b23e1f2cdefbd41a5bb9d/pdf"
        }
    ]
}